IBANK - PROJECT - Defect #689

Retail : -570011013- 2 WAIWaauNG soatIuda wag vanilsgnw & 3 wias aan 11 1 wilav

27/10/2021 12:08 - Chom-Nattanicha Phedpo

anue: Dev : Waiting Deploy PRD L3 27/10/2021
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

155796

#1 - 28/10/2021 15:21 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 29/10/2021 14:08 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : u39HaayMiT gaa1Tuin uas vdnilsei 33 ulay @an 31 1 wlav to Retail : 2 uAINAYIT san 1w uas ndanyssis '3 way aan 11

wilav

#3 - 01/11/2021 10:44 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : 2 U3INaayaleT oa 1 Tuia uag nanysgis '3 ulay aan 31 1 utlav to Retail : -5a5%1A15- 2 UANHADHYMT 890 1TU uas nanilseis 4'3

wilav aan x1 1 ulav

#4 - 01/11/2021 10:46 - Chom-Nattanicha Phedpo

- dame changed from Dev : Doing to Dev : Todo

#5 - 11/11/2021 02:41 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#6 - 11/11/2021 02:41 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Deployed UAT

#7 - 11/11/2021 02:41 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

wily
